Subject: Re: bug#35702: xref revert-buffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 May 2019 19:49:32 +0300

> Cc: [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Sat, 25 May 2019 19:14:39 +0300
> 
> On 25.05.2019 19:06, Eli Zaretskii wrote:
> > Thanks, but the purpose of my rant was not to follow up with
> > questions.  If I cannot convince you to clarify the code by adding
> > more comments, then I guess I failed, and let's drop this.
> 
> I was meaning to put at least some of the answers into comments.

Then I already asked those questions.  The most important one is what
values can the fetcher variable have, and in what situations (i.e.,
triggered by what command(s)) will we see each value.